package com.bcxin.identify.api.tencent.dto.im;

import java.io.Serializable;
import java.util.List;

/**
 * <b> IM查询单聊消息 </b>
 * @author ZXF
 * @create 2021/11/22 0022 13:53
 * @version
 * @注意事项 </b>
 */
public class ImRoammsg implements Serializable {
	private static final long serialVersionUID = 6681909797050425032L;
	/**
	 * 用户名
	 */
	private String From_Account;//
	private String To_Account;//
	private Integer MaxCnt;//条数
	private Integer MinTime;//时间区间
	private Integer MaxTime;//
	private String LastMsgKey;//应答key

	public String getFrom_Account() {
		return From_Account;
	}

	public void setFrom_Account(String from_Account) {
		From_Account = from_Account;
	}

	public String getTo_Account() {
		return To_Account;
	}

	public void setTo_Account(String to_Account) {
		To_Account = to_Account;
	}

	public Integer getMaxCnt() {
		return MaxCnt;
	}

	public void setMaxCnt(Integer maxCnt) {
		MaxCnt = maxCnt;
	}

	public Integer getMinTime() {
		return MinTime;
	}

	public void setMinTime(Integer minTime) {
		MinTime = minTime;
	}

	public Integer getMaxTime() {
		return MaxTime;
	}

	public void setMaxTime(Integer maxTime) {
		MaxTime = maxTime;
	}

	public String getLastMsgKey() {
		return LastMsgKey;
	}

	public void setLastMsgKey(String lastMsgKey) {
		LastMsgKey = lastMsgKey;
	}
}
